# https://github.com/depcheck/depcheck#usage
# #####
#   pnpm exec depcheck --config .github/.depcheckrc.yaml
# #####
#   pnpm add json -g
#   pnpm exec depcheck --json | json

ignores: ['@iconify-json/*']
skip-missing: true
